/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */

.service-style-1 h2 {
    margin: 10px 0;
}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}


:root {
  --site-font: Jost,sans-serif;;
  --title-font: ;
  --primary-color: #6fbfc1;
  --secondary-color: #333333;
}
html {
    scroll-behavior: smooth;
}
:target {
	scroll-margin-top:200px
}
::selection {
    color: #ffffff;
}
.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9;
    opacity: 0;
	transform:translate(-50%,-50%)
}
/*  --- FONT --- */
h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
    text-transfor: uppercase;
    color: var(--secondary-color);
    font-weight: 200 !important;
    }
#contents h2 {
    font-size:35px
}
#contents h3 {
    font-size:30px
}
#contents h4 {
    font-size:25px;
    margin-top:20px
}
.ry-headline {
    margin-bottom:35px
}
.ry-headline h2 {
    font-size: clamp(2.8125rem, 2.4939rem + 1.3072vw, 4.0625rem);
    text-transform:uppercase;
    position:relative;
    display:flex;
    flex-direction:column;
    align-items:center;
  line-height: 1.1 !important;
}
.ry-headline h2 span {
  display:block;
  font-size: 24px;
  letter-spacing: 7px;
  line-height: 1.1;
  text-transform: uppercase;
  color: var(--primary-color);
  text-align: center;
  
}
.ry-headline h2:after {
    content:"";
    position:relative;
    width:25%;
    height:1PX;
    background:var(--primary-color);
  margin-top:35px
}
	
#contents p {
    --tw-text-opacity: 1;
    color: rgb(55 65 81 / var(--tw-text-opacity, 1));
    font-size: 1.25rem;
    line-height: 1.75rem;
}
#contents p a {
	color:var(--primary-color)
}
	
#contents h1, #contents h2, #contents h3,#contents h4, #contents h5,#contents h6 {
      line-height:1.1;
    margin-bottom:10px !important;
	color:var(--color-primary-background) !important
}
#contents li {
    list-style: disc;
    margin-bottom: 15px;
}

#contents ul ul {
    padding-left: 30px;
}

#contents ul ul li {
    list-style: circle;
}

#contents ul ul ul {
    padding-left: 30px;
}

#contents ul ul ul li {
    list-style: square;
}
	
#contents .max-w-7xl{
    padding-top:0;
    margin-top:0
}

#contents .max-w-7xl .mt-16{
	margin-top:80px;
	padding:0
}
#contents .max-w-7xl .mt-12:first-of-type, #contents .max-w-7xl .mt-12:first-of-type img {
    margin-top:0;
    padding-top:0
}
/* --- BUTTON STYLE---  */
.ry-btn {
     height:55px;
    padding:10PX 30px ; 
    line-height:1 !important;
    display:flex !important;
    align-items:center;
    justify-content:center;
    border-radius: 9px;
    margin-top:30px;
    text-transform:uppercase;
    font-size:18PX;
    max-width:fit-content;
    min-width:fit-content;
    text-wrap:wrap
}

.ry-btn:hover, a.ry-btn.ry-btn-secondary:hover, a.ry-btn.ry-btn-primary:hover {
    color:#fff !important
}
a.ry-btn.ry-btn-secondary {
    color:#FFF !important
}
	
/*--- HEADER UPDATE ---*/
.snap-mobile-menu {
  background:#fff
}
.snap-mobile-menu img {
  filter: unset
}
mm-burger {
  color: var(--color-secondary-background);
}
.mm-navbar__title span {
  color: #fff !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 20px
}
.mm-listitem__text {
text-transform: uppercase
}
.main-title, .main-title h2 {
  line-height: 1.1
}
.ry-menu .ry-nav li a {
  text-transform:uppercase;
  color: #000000;
font-size:18px
}
.ry-menu .ry-nav li a .caret {
  border-color:#000000
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li a {
  transition: all .3s ease
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li:hover a{
  background: var(--color-secondary-background);
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li a {
  transition: all .3s ease
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li:hover a{
  background: var(--color-secondary-background);
}
#navigation-style-4 .cta-btn {
  background:var(--primary-color);
  border-radius:20px;
	  padding:10px 30px;
	  width:fit-content;
	  height:60px;
	  transition:all .3s ease;
	  border:unset;
}
.cta-icon {
  border:0
}
#navigation-style-4 .cta-btn:hover {
  border:unset;
	background:var(--secondary-color);
}

#navigation-style-4 .cta-btn *{
  text-transform:uppercase;
  color:#fff;
  font-size: 17px;
  text-wrap:nowrap;
  letter-spacing:unset;
  min-width:fit-content
}
 #navigation-style-4, .ry-menu {
    max-width: 1600px;
    width: 90%;
   margin-inline:auto;
}
#navigation-style-4 .logo img {
  max-width:340px;
  width:100%
}
#navigation {
  background:transparent;
	position: fixed;
}
#ry-pg-body .navigation-4.bg-primary-background {
    background: #FFF !important;
    top: 0 !important;
    position:relative
}
.ry-nav {
  margin-top:-30px
}
	
.ry-menu .ry-nav li.dropdown .dropdown-menu li  {
    padding:0
}
.ry-menu .ry-nav li.dropdown .dropdown-menu li a {
    display:flex;
    padding:12px 30px;
    background:var(--primary-color);
    color:#fff
}

.ry-menu .ry-nav li.dropdown .dropdown-menu .third-level-container a{
    background:var(--primary-color) !important;
    display:flex
}

.ry-menu .ry-nav li.dropdown .dropdown-menu .third-level-container a:hover,
.ry-menu .ry-nav li.dropdown .dropdown-menu li a:hover {
    background:var(--secondary-color) !important
}
#navigation.bg-primary-opacity {
    background:#fff !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
#ry-pg-body #navigation.bg-transparent {
	background:#fff !important;
	position:relative
}
.ry-menu .ry-nav {
    gap:2vw
}
@media(max-width:1080px){
	#navigation-style-4 .logo img {
		max-width: 250px;
		width: 100%;
	}
}

@media(max-width:1023px){
	.mobile-menu-icon {
		background:var(--primary-color);
			width:45px;
			height:45px;
			color:#fff;
			line-height:0 !important
			}
	.snap-mobile-menu .gap-6 {
		gap: 10px;
	}

	.snap-mobile-menu .gap-4 {
		gap:6PX
	}

	.snap-mobile-menu {
		background:#fff
	}
	.snap-mobile-menu .snap-mobile-menu {
		padding-inline:0;
		gap:20px
	}
	.snap-mobile-menu img {
		filter:unset
	}
	mm-burger {
		color:var(--color-primary-background)
			}
	.mm-panels, .mm-menu:not(.mm-menu--theme-dark) {
		background: var(--color-primary-background);
			--mm-color-background:var(--color-primary-background);
				}

	.mm-searchfield__input input, .mm-searchfield__input input:focus, .mm-searchfield__input input:hover {
		background: var(--color-secondary-background);
			color:#fff;
			}

	.mm-searchfield__input input::placeholder {
		color:#fff;
	}
	.mm-menu a {
		font-size:18px;
		letter-spacing:1px
	}
	.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
		color:#fff
	}

	.mm-listitem, .mm-navbar, .mm-panel, .mm-navbars--top {
		border-color:#ffffff2b;
	}

	.mm-btn--next:after, .mm-btn--prev:before {
		border-color:#ffffff82
	}
	.mobile-menu-icon {
		background:var(--color-primary-background);
	}

}


/* --- HERO ---*/
#hp-slider::after {
    content:"";
    background:url(https://s3.amazonaws.com/static.organiclead.com/Site-d9227e86-ff39-47b3-9721-4ac9af4a3224/Assets/lines.png)no-repeat center / cover;
    height:30px;
    z-index:1;
    width:100%;
    position:absolute;;
    left:0
}
.homepage-swiper .swiper-wrapper,
.homepage-swiper .swiper-wrapper img{
    height:100vh !important;
    object-position:top
}

.homepage-swiper .with-gradient:before {
    display:none
}
.homepage-swiper .slider-info {
    height:fit-content;
    min-height:unset;
    padding:0 20PX;
    bottom:0
    
}
.homepage-swiper .slider-info h1{
    font-size: clamp(2.1875rem, 1.3113rem + 3.5948vw, 5.625rem);
    font-weight:400;
    line-height:1.2 !important;
    color:#fff;
    text-transform:uppercase;
    padding:0
}

.homepage-swiper .slider-info h1 span {
    display:block;
    font-size: 24px;
    letter-spacing: 7px;
    color: #b2e7e8;
    text-align: center;
}
.shared-bg {
    background:url("https://s3.amazonaws.com/static.organiclead.com/Site-d9227e86-ff39-47b3-9721-4ac9af4a3224/Assets/welcome_bg.png")no-repeat left / cover;
}
.ry-section {
	background:unset !important
}
	
@media(max-width:780px) {
	.homepage-swiper .slider-info h1 {
		max-width:500px;
		width:100%;
		margin-inline:auto
	}
}
@media(max-width:767px) {
	.homepage-swiper .swiper-wrapper img{
	object-position:top;
	height:80vh !important;
	}
	.homepage-swiper .swiper-wrapper {
		height:fit-content !important
	}
	.homepage-swiper .slider-info {
		position:relative;
		inset:unset;
		transform:unset;
	}
	.homepage-swiper .slider-info .mb-4 {
		margin-bottom:0 !important
	}
	.homepage-swiper .slider-info * {
		text-align:center;
		padding:20px 0px
	}
	.homepage-swiper .slider-info h1 span {
		padding:0;
		letter-spacing:2px
	}
}
@media(max-width:600px) {
	.homepage-swiper .swiper-wrapper img{
		object-position:top;
		height:60vh !important;
		margin-top:30px
	}
}
/* --- CTA SECTION ---*/
.cta-section {
    padding:120px 0 60px !important;
	background:transparent
}
.cta-wrapper .cta-section  {
    position:relative;
	height:100%;
	padding-block:0 !important;
}
.cta-wrapper .cta-section .p-10{
    padding:0;
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%, -50%)
}

.cta-wrapper .cta-section .p-10 a {
    font-size: 24px;;
    text-shadow:unset !important;
    color:#fff !important;
    font-weight:400;
    max-width:160px;
    width:90%;
    display:block;
    text-align:center;
	line-height:1.1
}
.cta-section .cta-wrapper {
	width:90%;
	margin-inline:auto
}
@media(max-width:1400PX) {
	.cta-section .cta-wrapper  {
		flex-wrap:wrap;
		gap:30px 3vw;
		max-width:800px;
		width:100%;
	}
}
@media(max-width:1024PX) { 
	.cta-section.style-1.circle img {
		width: 100%;
		height: 100%;
	}
}

@media(max-width:600px) { 
	.cta-section.style-1.circle {
		width: 45%;
	}
	.cta-wrapper .cta-section .p-10 a {
		font-size: 20px;
	}
}

/* --- WELCOME SECTION ---  */
.welcome-section {
	background:transparent;
	padding-top:10px !important
}
.welcome-section .ry-container {
    max-width:1250px;
    width:90%
}
@media(max-width:767px) {
	.welcome-section .ry-container * {
		text-align:center !important;
	}
	body p {
		font-size:18px
	}
}
/* --- SERVICES SECTION ---  */
#section-hp-services {
    max-width:unset;
	padding:180px 0 80px;
	background:#fff;
}
#section-hp-services .services-wrapper {
    flex-wrap:wrap;
    gap:30px;
	justify-content:center;
	margin-top:60px
}
#section-hp-services  .ry-headline h2:after {
	display:none
}
#section-hp-services .services-wrapper > div {
    width:48%;
    overflow:hidden;
    border-radius:60px;
    position:relative;
    height:280px;
    display:flex;
	transition:all .3s ease
}
#section-hp-services .services-wrapper > div:hover {
	transform:translatey(-10px)
}
#section-hp-services .services-wrapper > div:nth-child(odd) {
    border-end-end-radius:0;
    border-start-end-radius:0
}
#section-hp-services .services-wrapper > div:nth-child(even) {
    border-start-start-radius:0;
    border-end-start-radius:0
}

#section-hp-services .services-wrapper > div img {
    filter:unset;
    opacity:1;
    height:100% !important;
    object-fit:cover
}

#section-hp-services .services-wrapper .name {
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right:-8%;
    max-width:200px
}
#section-hp-services .services-wrapper .name h4 {
    font-size: 32px;
    text-transform: uppercase;
    color: #666666;
    text-align:start
}

#section-hp-services .services-wrapper .group,
#section-hp-services .services-wrapper .group > div{
    flex-shrink:unset;
    height:100%
}
@media(max-width:1080px) {
	#section-hp-services {
		padding:80px 0 ;
	}
	#section-hp-services * {
		text-align:center
	}
	#section-hp-services .services-wrapper {
		flex-direction:column
	}
	#section-hp-services .services-wrapper > div:nth-child(odd) {
		border-end-end-radius:30px;
		border-start-end-radius:30px
	}
	#section-hp-services .services-wrapper > div:nth-child(even) {
		border-start-start-radius:30px;
		border-end-start-radius:30px
	}
	#section-hp-services .services-wrapper > div {
		width:100%;
		border-radius:30px;
		max-height:280PX;
		height:fit-content;
	}
	#section-hp-services .services-wrapper {
		gap:15px
	}
}


@media(max-width:600px) {
	#section-hp-services .services-wrapper .name h4 {
		font-size: 22px;
	}
	#section-hp-services .services-wrapper .name {
		max-width:130px
	}

}
	
/* --- BEFORE AND AFTER --- */
.fa {
    font-family:fontawesome
}

.before-after-section .social-inner-wrap {
    display:flex;
    gap:1vw
}

.before-after-section .social-inner-wrap a {
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:34px;
    color:#333
}
.before-after-section.social-section {
    padding:45px 0;
    background:#eaebe9
}
.before-after-section .social-section .ry-container {
    display:flex;
    justify-content:center;
    align-items:center;
    gap:3vw;
	padding:40px 20px
}
.before-after-section .social-section p {
    font-size: clamp(1.875rem, 1.5564rem + 1.3072vw, 3.125rem);
    line-height: 1.1;
    text-transform: uppercase;
    color: #333333;
    font-weight: 400;
    font-family: "Jost";
    text-align: center;
}

.before-after-section .before-after-wrapper {
    display:flex;
}

.before-after-section .before-after-wrapper .ry-right,
.before-after-section .before-after-wrapper .ry-left{
    width:50%;
}

.before-after-section .before-after-wrapper .ry-left {
    background:url(https://s3.amazonaws.com/static.organiclead.com/Site-d9227e86-ff39-47b3-9721-4ac9af4a3224/Assets/b_a_bg.png)no-repeat center / cover;
    display:flex;
    align-items:center;
    justify-content:center;
    padding:30px;
    flex-direction:column
}

.before-after-section .before-after-wrapper .ry-left .ry-btn {
    background:var(--primary-color) !important;
    margin-top:0px;
    color:#fff 
}

.before-after-section .before-after-wrapper .ry-left .ry-btn:hover {
    background:var(--secondary-color) !important;
    border:solid 1px #fff
}

.before-after-section .before-after-wrapper .title {
    font-size: clamp(1.875rem, 1.3174rem + 2.2876vw, 4.0625rem);
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 400;
    text-align: center;
}

.before-after-section .before-after-wrapper .title img {
    width:40px;
    object-fit:contain;
    margin-inline:10px
}

.before-after-section .before-after-wrapper .ry-right img {
    width:100%;
    object-fit:cover
}
	
@media(max-width:767px) {
	.before-after-section .social-section .ry-container,
	.before-after-section .before-after-wrapper {
		flex-direction:column;
		align-items:center;
	}
	.before-after-section .before-after-wrapper .ry-right,
	.before-after-section .before-after-wrapper .ry-left{
		width:100%;
	}

	.before-after-section .before-after-wrapper .ry-left {
		padding:8vw 0
	}
}

	
/* --- TEAM SECTION ---   */
#section-hp-team {
    padding:120px 0;
    max-width:unset;
	background:#fff
}

#section-hp-team  .ry-headline h2:after,
#section-hp-team:before {
    display:none
}
#section-hp-team  .ry-headline h2{
    text-align:start !important;
    justify-content:start
}

#section-hp-team  .ry-headline h2 span {
    width:100%;
    text-align:start
}
#section-hp-team .team-wrapper {
    justify-content:center;
    gap:5vw
}

#section-hp-team .team-wrapper img {
    width:260px;
    height:260px
}

#section-hp-team .ry-container .hp-team h3 {
    font-size: 25px;
    line-height: 1.1;
    text-transform: uppercase;
    color: #4d4c4a;
    font-family: "Jost";
    text-align: center;;
    max-width:180px;
    display:flex;
    margin-inline:auto;
    width:100%;
}

#section-hp-team .ry-container {
    display:flex;
    align-items:center;
    gap:40px;
    justify-content:space-between
}
	
@media(max-width:1400px) {
	#section-hp-team .ry-container {
		flex-direction:column;
		gap:10px
	}

	#section-hp-team * {
		text-align:center !important
	}
}

@media(max-width:1080px) {
	#section-hp-team .team-wrapper img {
		width:230px;
		height:230px;
		object-fit:contain
	}
	#section-hp-team  {
		padding-block:80px
	}
}
@media(max-width:767px) {
	#section-hp-team .team-wrapper img {
		width:100%;
		height:auto;
	}
	#section-hp-team .team-wrapper {
		flex-direction:column
	}
}
	

/* --- GALLERY SECTION ---*/
.office-gallery-section {
	padding:100PX;
	background:#fff
}
.office-gallery-section  .ry-headline h2:after {
	display:none
}
.office-gallery-section img {
	margin:0px;
	border-radius:20px;
	height:100%;
	height:480px;
	width:100%;
	
}

.office-gallery-section  .gallery-slider .slick-slide {
	display:flex;
	object-fit:cover;
	padding:15px
}
.slick-dots {
	list-style:none;
	display:flex;
	gap:8px;
	justify-content:center;
	margin-top:40px
}

.slick-dots li button{
	font-size:0;
	width:11PX;
	height:11px;
	background:var(--color-primary-background);
	border-radius:50%;
	opacity:.3
}

.slick-dots li.slick-active button{
	opacity:1
}
@media(max-width:1080px) {
	.office-gallery-section {
		padding:20px 0;
	}
	.slick-dots {
		margin-top:10px
	}
	.office-gallery-section  .gallery-slider .slick-slide {
		padding:5px 
	}

}
	
/*  --- INSURANCE SECTION --- */
.insurance-section {
    padding:50PX 0 100px;
    background:#fff
}
.insurance-section .ry-container {
    max-width:1280px;
    width:90%
}
.insurance-section .insurance-wrapper {
    display:grid;
    gap:20px;
    grid-template-columns:repeat(4, 4fr);
    align-items:center
}

.insurance-section .insurance-wrapper img {
    object-fit:contain;
    height:120px;
    width:160px;
    margin-inline:auto
}
.insurance-section .ry-headline h2 {
    margin-bottom:35px
}
.insurance-section .ry-headline h2:after{
    display:none !important
}
.insurance-section .ry-headline p {
    text-align:center;
    font-size: 18px;
}
.insurance-section .ry-headline {
    position:relative
}
.insurance-section .ry-headline:after {
    content: "";
    position: relative;
    width: 25%;
    height: 1PX;
    background: var(--primary-color);
    margin-top: 35px;
    display:flex;
    align-items:center;
    margin-inline:auto
}
@media(max-width:1080px) {
	.insurance-section {
		padding:60px 0
	}
}
	
@media(max-width:780px) {
	.insurance-section .insurance-wrapper {
		grid-template-columns:repeat(3, 3fr);
		place-items:center
	}
}

@media(max-width:500px) {
	.insurance-section .insurance-wrapper {
		grid-template-columns:repeat(2, 2fr);
		place-items:center;
		gap:5px
	}
}


/* --- TESTIMONIALS SECTION --- */
.module-testimonials.style-2 {
    padding:100PX 0;
    background:#e9ebe9
}

.module-testimonials.style-2 .ry-container {
    max-width:1280px;
    width:90%
}


.module-testimonials.style-2 .comments-icon{
    display:none
}
.module-testimonials.style-2 .star-wrapper {
    margin-bottom:0
}

.module-testimonials.style-2 .star-wrapper svg {
fill:var(--primary-color);
    margin-left:3px
}

.module-testimonials.style-2 .testimonials-swiper-2 {
    max-width:830px;
    width:100%;
    margin-inline:auto
}
.module-testimonials.style-2 p{
font-size: 19px;
line-height: 1.3;
color: #54493d;
text-align: center;
}
.module-testimonials.style-2 .name p{
    font-size:22px;
    color:var(--primary-color);
    font-weight:normal;
    text-transform:uppercase
}
.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    display:none
    
}

.module-testimonials.style-2 .p-4.flex-auto {
    flex-direction:column-reverse;
    display:flex;
    gap:30px;
    padding-bottom:8px
}
.module-testimonials.style-2 .p-4  {
    padding:0;
}
.module-testimonials.style-2 .image-wrapper {
    display:flex;
    justify-content:center
}
.module-testimonials .swiper-button-prev,
.module-testimonials .swiper-button-next{
	background:transparent!important;
	opacity:1 !important
}

.module-testimonials .swiper-button-prev i,
.module-testimonials .swiper-button-next i {
	color:#333;
	font-size:25px
}
@media(max-width:1080px) {
	.module-testimonials.style-2 {
		padding:60px 0;
	}
	.module-testimonials .swiper-button-prev,
	.module-testimonials .swiper-button-next{
		position:relative;
		inset:unset;
		transform:unset;
		display:flex !important;;
		width:fit-content;
		height:fit-content
	}
	.module-testimonials .arrow-wrapper {
		display:flex;
		justify-content:center;
		margin-top:50px;
		gap:3vw;
	}
}
/* --- FOOTER ---*/
.custom-footer .footer-map{
    background:url(https://s3.amazonaws.com/static.organiclead.com/Site-d9227e86-ff39-47b3-9721-4ac9af4a3224/backgrounds/map_bg.png)no-repeat center /cover
}

.custom-footer .footer-bottom{
    background:#333
}

.custom-footer .footer-map {
    padding:100px 0;
 
}

.custom-footer .footer-map .ry-left {
    width:50%;
}
.custom-footer .footer-map .ry-left img {
    width:100%;
    object-fit:cover;
    max-height:580px;
	height:100%
}
.custom-footer .footer-map .ry-right {
    width:50%;
    padding:4vw;
    background:#ffffffd4;
    display:flex;
    flex-direction:column;
    justify-content:center
}

.custom-footer .footer-map .ry-right > div {
    display:flex;
    gap:10px;
    margin-bottom:15px;
    line-height:1.2;
    font-size: 24px;
}
.custom-footer .footer-map .ry-right .btn-wrapper {
    display:flex;
    gap:20px
}
.custom-footer .footer-map .ry-right > div:nth-child(3) {
    font-size:19px
}

.custom-footer .footer-map .ry-right > div span {
    text-transform:uppercase;
    font-size:16px
}
.custom-footer .footer-map .ry-right > div:first-child {
    font-size: 24px;
}

.custom-footer .icon {
    background:#fff;
    width:60px;
min-width:60px;
	height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%
}

.custom-footer .icon svg {
    width:30px;
    fill:#333
}

.custom-footer .footer-map .flex{
    border-radius:20px;
    overflow:hidden
}

.custom-footer .ry-container {
    max-width:1280px;
    width:90%
}

.custom-footer a {
    transition:all .3s ease
}
.custom-footer a:hover {
    color:var(--primary-color) !important
}

.custom-footer  .footer-bottom {
	padding:50PX 0 20px
}

.custom-footer  .footer-bottom .footer-info img {
	object-fit:contain;
}
.custom-footer  .footer-bottom .footer-info {
	display:flex;
	justify-content:space-between	
}

.custom-footer  .footer-bottom * {
	color:#fff;
	font-size:18PX
}

.custom-footer .footer-bottom .footer-info > div {
    position: relative;
    display: flex;
    gap: 15px;
    padding: 0 20px;
}

.custom-footer .footer-bottom .footer-info > div:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background: #ffffff1a;
}
.custom-footer .footer-bottom .footer-info  a {
	font-size:20px
}
.custom-footer .footer-bottom .footer-info > div:nth-child(3) span {
	text-transform:uppercase;
	color:var(--primary-color);
	font-size:12PX
}

.custom-footer .footer-bottom .footer-info > div:nth-child(3),
.custom-footer .footer-bottom .footer-info > div:nth-child(2) {
	display:flex;
	align-items:center
}
.custom-footer .footer-bottom .footer-info > div:nth-child(4) {
	text-transform:uppercase
}

.custom-footer .footer-bottom .footer-info > div:nth-child(4) li span:last-child {
	width:150px
}
.ry-footer-copyright {
	padding-top:40px
}
.ry-footer-copyright .ry-left,
	.ry-footer-copyright .ry-right{
	width:fit-content
}
	.ry-footer-copyright  .ry-container {
		display:flex;
		flex-direction:row;
		justify-content:space-between;
		gap:20px
	}

	.ry-footer-copyright .ry-right .powered {
		display:flex;
		flex-grow:row;
		gap:10px
	}

.ry-footer-copyright * {
	text-transform:uppercase;
	font-size:16px !important;
	color:#ffffff47 !important
}

.ry-footer-copyright img {
	filter:brightness(0) invert(1)
}


@media(max-width:1380px) {
.custom-footer .footer-bottom .footer-info {
	display: flex;
	flex-wrap: wrap;
	justify-content:center;
	gap:30px 20px
}

	.custom-footer .footer-bottom .footer-info > div:first-child {
		flex: 0 0 100%;
		width: 100%;
		display:flex;
		align-items:center;
		justify-content:center
	}
	.ry-footer-copyright .ry-container{
		flex-direction:column;
		align-items:center;
		gap:10PX
	}
	.ry-footer-copyright .ry-container * {
		text-align:center
	}
}


@media(max-width:1080px) {
	.custom-footer .footer-bottom .footer-info > div * {
		text-align:center;
		font-weight:400
	}
	.custom-footer .footer-bottom .footer-info > div:first-child {
		flex: unset;
	}
	.custom-footer .footer-bottom .footer-info {
		flex-direction:column;
		align-items:center;
		justify-content:center
	}

	.custom-footer .footer-bottom .footer-info div li {
		flex-direction:row;
		padding:0
	}
	.custom-footer .footer-bottom .footer-info div li span {
		font-size:20px !important;
	}
	.custom-footer .footer-bottom .footer-info div li span:last-child {
		text-align:end;
		text-wrap:nowrap;
		width:180px !important;
	}
	.custom-footer .footer-bottom .footer-info > div {
		flex-direction:column;
		align-items:center;
		padding:0
	}
	.custom-footer .footer-bottom .footer-info > div:not(:last-child)::after{
		display:none
	}
	.ry-footer-copyright .ry-right .powered {
		flex-direction:column
	}
	.ry-footer-copyright .ry-right .powered img {
		max-width:120px;
		margin-inline:auto
	}
}
@media(max-width:1023px) {
.custom-footer .footer-map .flex {
	flex-direction:column;
	justify-content:center;
	align-items:center;
	gap:20px
}
	.custom-footer .footer-map .ry-left,
	.custom-footer .footer-map .ry-right{
		width: 100%;
		max-width:500px;
		border-radius:15px;
		overflow:hidden
}
	.custom-footer .footer-map .ry-right > div:not(.btn-wrapper) {
		display:none
	}

	.custom-footer .footer-map .ry-right .btn-wrapper {
		justify-content:center;
		align-items:center;
		margin:auto;
		
	}
	.custom-footer .footer-map .ry-right .btn-wrapper .ry-btn {
		margin:auto;
	}
	.custom-footer .footer-map .ry-right {
		padding:20px;
	}
}
@media(max-width:500px) { 
	.custom-footer .footer-map .ry-right .btn-wrapper {
		flex-direction:column;
		gap:10px
	}
}
/* --- SIDEBAR --- */
div#ry-sidebar button {
    transition:all .3s ease;
}
div#ry-sidebar button:hover{
    color:#fff;
        background:var(--color-secondary-background);

}
div#ry-sidebar #accordion-collapse a{
    color:#fff;
    transition:all .3s ease;
}
#quick-links {
    margin:0
}
#quick-links li {
   padding:0
}
#quick-links li a {
    padding:15px 30px;
    transition:all .3s ease;
    display:block;
    width:100%;
    color:#2a2f36 !
}

#quick-links li:hover {
    background:transparent
}


div#ry-sidebar #accordion-collapse div .border-gray-200 {
    background:#7e7e7e17;
    transition:all .3s ease;
    padding:0;
	border: unset
}

div#ry-sidebar #accordion-collapse div .border-gray-200 a{
    text-decoration:none;
    padding:15px 30px;
    display:block;
  --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
    font-size:18px
   
}
#quick-links li a, div#ry-sidebar button {
    --tw-text-opacity: 1;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1));
    transition:all .3s ease;
    font-size:18px
}
div#ry-sidebar button:hover {
    background:var(--color-primary-background);
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover a{
    color:var(--color-primary-background);
    transition:all .3s ease;
    text-decoration:none
}
div#ry-sidebar #accordion-collapse div .border-gray-200:hover,
#quick-links li a:hover{
    background:var(--color-secondary-background);
    transition:all .3s ease;
  color: var(--color-primary-background);
    text-shadow:0 0 var(--color-primary-background)
}

#ry-sidebar  .bg-secondary-background{
    background:var(--color-primary-background)
}
#ry-sidebar .rounded-t-lg,
#ry-sidebar  .bg-secondary-background{
    font-family:var(--title-font);
    color:#fff !important;
	font-size:22px;
	letter-spacing:1px
}

#ry-sidebar  .bg-secondary-background .text-2xl {
	font-size:22px;
	letter-spacing:1px
}

#ry-sidebar  .bg-secondary-background * {
    color:#fff
}

#ry-sidebar h5 {
    text-align:center;
    font-size:25px;
    margin:0;
    padding:0
}


#ry-sidebar .bg-white p{
    padding-top:0;
    margin:10px;
    text-align:center;
}
	
#ry-sidebar .ry-btn.ry-btn-primary {
	display:flex;
	align-items: center;
	justify-content: center
}
	
	
	
	
/*--- TEAM PAGE---*/
.team-inner-page.style3 .ry-each .each-container .details .title h5 {
  font-size: 25px;
  line-height: 1.1;
	font-weight:normal
}

.team-inner-page.style3 .ry-each .each-container {
	gap:20px
}
.team-inner-page.style3 .ry-each .each-container .details .title p{
  letter-spacing: 0;
  font-size: 15px !important;
  font-weight: 400 !important;
 }

.team-inner-page.style3 .ry-each .each-container .details .title {
	padding-block:10px
}
.team-inner-page.style3 .team-social {
  margin: 0
}
	
/* --- SERVICE PAGE ---*/
#in-services-style-2 .ry-each {
	border-radius: 0PX;
	overflow:hidden;
	border-radius:10px;
	width:calc(100% / 3 - 10px)
}
#in-services-style-2 {
	margin-top:20px
}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {
	width:100%
}
#in-services-style-2 .ry-each p {
    text-align: center;
}

#in-services-style-2 .ry-each::before {
  background-color: #00000000;
	opacity:1;
	transition:all .3s ease
}

#in-services-style-2 .ry-each:hover::before {
  background-color: var(--color-primary-background);
  opacity: 0.3;
}

#in-services-style-2 .ry-each p {
  color: #fff !important; 
  font-size: 22px !important;
	width:90% !important;
	line-height:1.1 !important;
	transition:all .3s ease;
	bottom:0;
	top:unset;
	background:var(--color-primary-background);
	padding:10px;
	width:100% !important;
	transform:translate(-50%, 0)
}

#contents .service-group{
	margin-bottom:60px;
}

@media(max-width:1199px) {
	#in-services-style-2 .ry-each p {
		font-size:18px !important
	}
}
@media(max-width:480px) {
	#in-services-style-2 .ry-each{
		width:90%
	}

	#in-services-style-2 .ry-each img {
		width: 100%
	}
}
	
	

	
/*--- TESTIMONIALS PAGE ---*/	
#contents .testimonials-pg .reviews-wrapper {
    display: none;
}
#contents .testimonials-pg .reviews-wrapper.active {
    display: block;
}

#contents .testimonials-pg .sort {
    list-style: none;
    padding: 0;
    display: flex;
    gap: 10px;
}
#contents .testimonials-pg .sort li a {
    text-decoration:none
}
#contents .testimonials-pg .sort li.active a {
    font-weight: bold;
}

#contents .testimonials-pg .border-t.border-slate-100 div {
    font-size:22px !important;
    font-weight:bold;
}

 #contents .testimonials-pg  .rounded-2xl.bg-white {
     margin-bottom:20px
 }
	
#contents .testimonials-pg .review-source  img{
    margin-block:0;
    max-height:30PX
}
#contents .testimonials-pg .review-source  {
    display:flex;
    align-items:center;
    gap:10px
}
#contents .testimonials-pg .review-source  .stars {
    color:#ffc000;
    font-size:25px
}
	
/* --- CONTACT PAGE --- */

.contact-template.style-2 .ry-flex .contact-details .inner-flex {
	padding: 50px 30px;
}
.custom-social-wrapper .social-inner-wrap li{
    transition:all .3s ease
}
.custom-social-wrapper .social-inner-wrap li:hover {
    transform:scale(1.1)
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex a {
	text-decoration:none;
	transition:all .3s ease
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex a:hover {
	color:var(--color-primary-background) !important
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each .icon {
	background:var(--color-primary-background)
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex p {
    margin:0
}

.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text  {
	color:
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.phone .ry-text  {
    font-size: 23px;
    font-weight: bold;
    color: #373737;
}
.contact-template.style-2 .ry-flex .contact-details .inner-flex .ry-each.hour .ry-text {
	font-weight:400
}
.custom-social-wrapper .social-inner-wrap {
	gap:10PX
}
.contact-template.style-2 [data-type="submit"]  input {
	cursor:pointer
}
@media(max-width:768px) {
	.contact-template.style-2 h2 {
		text-align:center
	}
	.contact-template.style-2 [data-type="submit"]  input {
		margin-inline:auto;
		
	}

	.contact-template.style-2 [data-type="submit"] {
		display:flex;
	}
	
	#contents .testimonials-pg .sort {
		flex-direction: column;
	}
}
/* --- FORM ---*/
[data-type="checkboxlist"] label,
[data-type="radiolist"] label{
	display:flex;
	gap:5PX;
}
[data-type="checkboxlist"] label input,
[data-type="radiolist"] label input{
	background:#ffffff96;
	margin-top:3px;
	border-color:#80808075;
	colo
}

[data-type="radiolist"],
[data-type="checkboxlist"]{
	display:flex;
	flex-direction:column;
	margin-block:10px
}

form label {
	font-size:18px !important;
	color: rgb(31 41 55 / var(--tw-text-opacity, 1)) !important;
	font-weight:400
}
.form-group .form-control {
    font-size:18PX
}

form p {
	margin:0 !important;
}

form label.text-gray-700 {
	margin-bottom:10px
}
	
	
/* --- BLOGS --- */
.pagination a {
	color:#fff !important
}
.blog-pg  .group p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    text-decoration: none !important;
	height:100%
}

.blog-pg  .group h3 {
font-size:25px;
    line-height:1;
    margin-top:0;
}
.blog-pg .group {
    text-decoration: none !important;
}
.blog-pg .group img {
    margin:0;
    object-fit:cover;
    object-position:center 15%;
	height:230px !important
}
.blog-pg .max-w-6xl {
    padding-inline:0;
    background:unset
}
	
@media(min-width:1080PX) {
	.blog-pg .group img {
		height:100%;
		max-height:280PX;
		object-fit:cover;
	}
}
	
/*--- PAYMENT OPTION ---*/	
.payment-options .rounded-lg img {
    max-width:130PX;
    width:100%;
  object-fit: contain;
	height:100%
} 

.payment-options .rounded-lg {
     display:flex;
    justify-content:center;
    align-items:center;
	height:150px;
}
	
	div#contents ul.pagination li {
    list-style: none !important;
}

body[data-page-name="contact-us"] #footer-map {
	display: none;
}

body[data-page-name="contact-us"] #ry-footer-3 {
	padding-top: 220px;
}

.list-3 ul p {
		margin: 0;
	}
@media (min-width: 620px) {
	.list-3 ul {
		column-count: 3;
	}
}
	
.social-inner-wrap .fa-google-plus:before {
    content:"\f1a0";
}
@media(max-width:780px) {
    [x-data="randomBanners"] img{
        /* object-position:30% center; */
        opacity:.3
    }
}